body{background-color:#000;}
.main-content{padding:0 2%;color:white}
/* 🟦スマホ画面🟦 */
@media (max-width: 767px){
  .main-content {margin:30px 2% 0 2%}
}
/* pc画面 */
@media (min-width: 768px){
  .main-content{margin-top:10px}
}


/*▼背景アニメーションここから▼*/
.gridbox{
  background-image:
    linear-gradient(0deg, transparent calc(100% - 1px), rgba(171,184,200,0.25) calc(100% - 1px)),
    linear-gradient(90deg, transparent calc(100% - 0.5px), rgba(171,184,200,0.25) calc(100% - 0.5px));
  background-size: 40px 40px;
  background-repeat: repeat;
  /* アニメーション用初期位置（2つのレイヤー分） */
  background-position: 0 0, 0 0;
  /* アニメーション設定 */
  animation: grid-move 300s linear infinite;
}
/*右上へ移動*/
@keyframes grid-move {
  from {background-position: 0 0, 0 0;}
  to {background-position: 1000% -200%, 1000% -200%;}
}
/*▲背景アニメーションここまで▲*/


.link-title {border-bottom: dashed 1px; font-weight:bold;  font-size: 1.3em; margin-top:2em; padding-bottom:5px;margin-bottom:0.3em;color:#68ffe9;background-color: rgba(0, 0, 0, 0.5);}
.link-title::before {content:"";width:6px;height:1.3em;background:#68ffe9;margin-right:0.5em;display:inline-block;margin-bottom:-7px}
.file>p{font-weight:bold}
.file div{margin-left:1em}
.file div p{font-weight:bold;margin-top:1.5em}

@media (min-width:768px){
  .yokonarabe{display:flex;gap:20px;}
  .yokonarabe-left{width:35%}
  .yokonarabe-right{width:65%}
  .link-title:first-child{margin-top:0}
}

.link-border{border:solid 1px #abb8c8;padding:1em 0.5em;background-color: rgba(0, 0, 0, 0.5);}
.link-banner{display:block;height:31px;width:auto;image-rendering:pixelated;border:solid 0.5px #abb8c8;margin:6px 0}

/*リンク*/
.main-content a{text-decoration:underline;}
.main-content a:link {color:#f33f4e;}
.main-content a:visited{color:#92262F;}
/*navのリンク色*/
a.navlink-links{background-color:#008899;font-weight:bold;}
ul.list a{display:block}

/**********************************
以下、リストの設定
************************************/
/* リストアイテムのマーカーを＊に変更 */
.main-content ul.list {list-style:none;/*デフォルトのリストスタイルを無効化*/}
.main-content ul.list li {position:relative; padding-left:1.5em;/*マーカーとテキストの間にスペースを確保*/ margin:0 0.5em 0.7em 0.5em;/*リストごとの間隔*/}
.main-content ul.list li:last-child {margin-bottom:0;/*最後のリスト項目の間隔を0にする*/}
.main-content ul.list li::before {content:"＊";/*マーカーを＊に設定*/ position:absolute; left:0; font-weight:bold;}

.main-content ul.list{display:inline}/*横並び防止*/
.main-content ul li.link-title2{font-weight:bold;margin-top:2.5em;margin-bottom:0.5em;left:-0.3em;padding-left:0;}
.main-content ul li.link-title2::before {content: none;}
.main-content li.link-title2:first-of-type{margin-top:-1.8em}

.link-detail{color:white;font-size:0.9em}
.banner-yokonarabe{display:flex;gap:10px}
.main-content .link-url{overflow-wrap:break-word;color:#abb8c8;font-size:0.8em}
      
      


